% mcon-tool(1)
% Benjamin Redelings
% Feb 2018

# NAME

**mcon-tool** - Convert MCON files

# SYNOPSIS

**mcon-tool** _infile_ [OPTIONS]

# DESCRIPTION

Convert MCON files

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--unnest**
: file with alignment to annotate

**--atomize**
: file with tree

**--split** _arg_
: split and write to filenames with prefix=arg

**--drop** _arg_
: paths to drop

**-T** _arg_, **--add-time-field** _arg_
: add field indicating the record number

**-O** _arg_ (=MCON), **--output** _arg_ (=MCON)
: output format (TSV or MCON)


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

